/**
 * adm-middleware服务的http辅助类，供业务调用
 */

import { httpUtils } from "./basic/httpUtils";

export class middlewareHttpUtils extends httpUtils {
  constructor() {
    super((window as any).__systemConf.middlewareServiceUrl);
  }
}
